View Issue Details

IDProjectCategoryView StatusLast Update
0001416SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.6 
Target Version3.5.7Fixed in Version3.5.7 
Summary0001416: TriggerRouterService should cache a list of TriggerRouter's for each channel instead of querying db each time.
DescriptionTriggerRouterService should cache a list of TriggerRouter's for each channel instead of querying db each time.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master be1ad152

2013-09-10 16:48:41

abrougher

Details Diff
0001416: TriggerRouterService should cache a list of TriggerRouter's for each channel instead of querying db each time.
0001416
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master fb499760

2013-09-10 20:30:14

chenson

Details Diff
0001416: TriggerRouterService should cache a list of TriggerRouter's for each channel instead of querying db each time.
0001416
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-09-10 16:48 abrougher New Issue
2013-09-10 16:48 abrougher Status new => assigned
2013-09-10 16:48 abrougher Assigned To => abrougher
2013-09-10 16:49 abrougher Status assigned => closed
2013-09-10 16:49 abrougher Resolution open => fixed
2013-09-10 16:49 abrougher Fixed in Version => 3.5.7
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7691
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7692
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fb499760
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master be1ad152